import request from '@/utils/request'

const path = {
  deptList: '/dict/selectDeptItem',
  fsuList: '/dict/selectFsuItem',
}

export function deptList() {
  return request.post(path.deptList, ...arguments)
}

export function fsuList() {
  return request.post(path.fsuList, ...arguments)
}

